.container_css {
  width: 90%;
  max-width: 1280px;
  margin: auto !important;
  padding-top: 40px;
  padding-bottom: 40px;
}

.nav-item {
  border-bottom: 1px solid #cacaca;
  width: 100%;
  margin-bottom: 0 !important;
}



.nav-tabs .nav-link {
  border: none;
  color: #252525;
  padding: 16px 0px;
  font-size: 15px;
  border-radius: 0;
  font-family: Inter;
  text-transform: capitalize !important;
}

.nav-tabs .nav-link:hover {
  border: none;
  color: #115aa0;
  background-color: #fff;
  border-radius: 0;
  font-size: 15px;
  padding: 16px 0px;
  font-family: Inter;
  text-transform: capitalize !important;
}

.nav-tabs .nav-link.active {
  border: none;
  color: #115aa0;
  background-color: #fff;
  border-radius: 0;
  font-size: 15px;
  padding: 16px 0px;
  font-family: Inter;
  text-transform: capitalize !important;
}

.search_heading {
  font-size: 40px;
  font-weight: 400;
  color: #252525;
  font-family: Inter;
}

.search_height {
  height: 49px;
}

.text_css {
  font-size: 16px;
  font-family: Times New Roman;
  padding: 10px 0 25px 0;
  border-bottom: 6px solid #252525;
  font-family: Inter;
  font-weight: 600;
}

.text_css1 {
  font-size: 16px;
  font-family: Times New Roman;
  padding: 10px 0 10px 0;
  border-top: 6px solid #252525;
  font-family: Inter;
  font-weight: 600;
}

.top_tab a {
  color: #252525;
  border-right: 1px solid #cacaca;
  padding: 1px 10px;
  margin: 20px 0;
  text-decoration: underline;
  font-family: Inter;
}

.border_right_css {
  border-bottom: 2px solid #252525;
  margin-bottom: 20px;
  font-family: Inter;
}

.container_calender {
  border: 1px solid #CACACA;
}

/* .card {
    border-radius: 0;
    margin-bottom: 10px;
    width: 215px;
  } */
.card_css {
  /* border-radius: 0;
    margin-bottom: 10px;
    width: 215px; */
  overflow-wrap: anywhere;
  background-color: #ECF4F6;
  width: 345px;
  padding: 5px;
}

.card-img-top {
  /* height: 271px; */
  border-radius: 0;
  width: 80px;
  height: 120px;
}

.card-title {
  /* font-size: 18px;
    border-bottom: 1px solid #252525;
    display: inline-block;
    padding-top: 20px;
    margin-bottom: 20px;
    font-family: Inter; */
  font-family: "Inter", Sans-serif;
  font-size: 15px;
  font-weight: 500;
  text-decoration: underline;
  color: #114273;
  margin-bottom: 0;
}

.card-sub-text {
  font-family: "Inter", Sans-serif;
  font-size: 11px;
  font-weight: 400;
  line-height: 22px;
  color: #2F2F2F;
}

.card-text {
  font-family: "Inter", Sans-serif;
  font-size: 12px;
  font-weight: 600;
  line-height: 22px;
  color: #2F2F2F;
}

.content_css {
  display: flex;
  align-content: center;
  justify-content: center;
  height: 70vh;
  text-align: center;
  align-items: center;
  font-family: Inter;
}

.nav-link1 {
  display: block;
  padding: 0.7rem 1rem;
  background-color: #d2d2d2;
  border-radius: 10px;
  color: #000;
  margin-left: -15px;
  font-family: Inter;
}

.nav-pills .nav-link1.active {
  background-color: #114273;
  padding: 0.7rem 1rem;
  color: #ffff;
  border-radius: 10px;
  position: relative;
}

.top_tab {
  overflow: scroll;
}

.rounded-nav {
  border-radius: 10px !important;
  width: 100% !important;
  /* background-color: #F2F2F2; */
}

.table-bordered th {
  border: none !important;

}

.colum_padding {
  padding-left: 40px !important;
  width: 79%;
  padding-top: 30px;
}

.colum_padding_math {
  padding-left: 0px !important;
  width: 75%;
  padding-top: 30px;
}

.bredcrumb {
  font-family: "Times New Roman", Sans-serif;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 20px;
}

@media (min-width: 576px) {
  .rounded-nav {
    border-radius: 10px !important;
    width: 70% !important;
    /* background-color: #F2F2F2; */
  }

  .rounded-nav .nav-link {
    border-radius: 10px !important;
  }

  .top_tab {
    overflow: hidden;
  }
}

/* With arrow tabs */

.with-arrow .nav-link.active {
  position: relative;
}

.with-arrow .nav-link.active::after {
  content: "";
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #2b90d9;
  position: absolute;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%);
  display: block;
}

/* lined tabs */

.lined .nav-link {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link:hover {
  border: none;
  border-bottom: 3px solid transparent;
}

.lined .nav-link.active {
  background: none;
  color: #555;
  border-color: #2b90d9;
}

.nav-pills .nav-link {
  color: #555;
}

.text-uppercase {
  letter-spacing: 0.1em;
}

.width_css {
  max-width: 20%;
  width: 20%;
}

.width_css_math {
  max-width: 23%;
  width: 23%;
}

/* .nav{
    display: flex;
    list-style: none;
} */
.nav-tabs1 .nav-item1 .nav-link {
  border: 1px solid lightgray;
  font-family: "Inter", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  color: #696969;
  padding: 8px 25px;
}

.nav-tabs1 .nav-link.active {
  color: #696969;
  border-style: solid;
  border-width: 2px 1px 0px 1px;
  border-color: #272727;
  border-radius: 0px 0px 0px 0px;
  font-family: "Inter", Sans-serif;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 25px;
}

.calender_border {
  border-top: 5px solid #114273;
  margin-top: -4px;
}



.upcoming_event {
  color: #252525;
  font-family: "Times New Roman", Sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 31px;
  margin-top: 20px;
}

.border_css {
  border-top: 2px solid lightgrey;
}

.event_header {
  background-color: #286DC0;
  height: 40px;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  margin-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.event_text_div {
  font-family: "Inter", Sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  margin-top: 20px;

}

.calendar {
  border: 1px solid #ddd;
  padding: 0px;
  /* border-radius: 8px; */
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-color: #286DC0;
}

.table th,
.table td {
  vertical-align: middle;
  font-size: 13px;
  font-weight: 600;
}

.table .thead-light th {
  background-color: #286DC0;
  color: white;

}

.export_calender {
  color: #252525;
  font-family: "Inter", Sans-serif;
  font-size: 20px;
  font-weight: 500;
  /* text-align: center; */
}


.announcements_heading {
  color: #114273;
  font-family: "Inter", Sans-serif;
  font-size: 30px;
  font-weight: 600;
  text-align: center;
  border-bottom: 2px solid #000000;

}

.announcements_main_div {
  background: #E8F3FF;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .container_css {
    width: 90%;
    margin: auto;
    padding-top: 20px;
  }

  .width_css {
    max-width: 100%;
    width: 100%;
    padding: 10px;
  }

  .width_css_math {
    max-width: 100%;
    width: 100%;
  }

  .event_details_banner {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width:425px) {
  .row_css {
    justify-content: center !important;
  }

  .colum_padding {
    width: 100%;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }

  .colum_padding_math {
    width: 100%;
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}




/* event-details-css */
.event_details_heading {
  color: #252525;
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  line-height: 35px;
}

.event_details_banner {
  height: 500px;
}

.event_details_text {
  color: #252525;
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  padding: 20px 0;
  width: 20%;
}

.event_details_subtext {
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #464646;
  width: 80%;
  text-align: justify;
}

.event_details_link {
  color: #00629B;
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  /* text-decoration: underline; */
  line-height: 28px;
  width: 80%;
}

.event_details_subheading {
  color: #252525;
  font-family: "Inter", Sans-serif;
  font-size: 18px;
  font-weight: 600;
  padding: 20px 0;
  width: 20%;
}

/* event-details-css close*/

/* news css */
.news_card_img {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

.news_card_css {
  border: none;
  background-color: #F2F2F2;
}

.card_title_css {
  font-family: "Inter", Sans-serif;
  font-size: 15px;
  font-weight: 600;
  line-height: 25px;
}

.news_read_more {
  font-family: "Inter", Sans-serif;
  font-size: 13px;
  font-weight: 600;
  padding: 0px 0px 6px 0px;
  margin: 0px 0px 0px 0px;
  background-color: #F4F4F4;
  color: #005599;
  border-radius: 0px 0px 0px 0px;
}


.dark .news_card_css {
  background-color: #343a40;

}

.dark .event_details_subtext {
  color: #fff !important;
}

.dark .event_details_text {
  color: #fff !important;
}

.dark .event_details_subheading {
  color: #fff !important;
}

.dark .event_details_heading {
  color: #fff !important;
}

.dark .nav-tabs1 .nav-link.active {
  color: #fff;
  border-color: #ffff;
}